INTERFACE
SUBROUTINE PRSPL2(KN,PA,PB,PS)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KN
REAL(KIND=JPRB) ,INTENT(IN) :: PA(KN)
REAL(KIND=JPRB) ,INTENT(IN) :: PB(KN)
REAL(KIND=JPRB) ,INTENT(OUT) :: PS
END SUBROUTINE PRSPL2
END INTERFACE
